<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>osc_template</name>
	<creationDate>07/05/2005</creationDate>
	<author>Shawn Engelland</author>
	<copyright>None</copyright>
	<authorEmail>webmaster@odysseysoccer.com.com</authorEmail>
	<authorUrl>www.odysseysoccer.com</authorUrl>
	<version>1.0</version>
	<description>This quick-and-dirty template for OSC is based on the tutorial example by Ben Brown.</description>
	<files>
		<filename>index.php</filename>
	</files>
	<images>
	  <filename>images/header.jpg</filename>
	  <filename>images/footer.gif</filename>
	  <filename>images/indent1.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>